Vous devez imperativement activer Javascript pour utiliser cette application !

Afin d'activer javascript sur votre navigateur, merci de réaliser la manipulation suivante :

Vous utilisez Internet Explorer 6 ?

Cliquez sur Outils dans la barre de menu et choisissez Options Internet

Cliquez sur l'onglet Sécurité puis séléctionnez la zone Internet

Cliquez sur le bouton Personnaliser le niveau...

Dans la fenêtre Paramètres de sécurité, descendez dans la liste jusqu'à Script

Dans la sous-section Active Scripting, cochez Activer et confirmez en cliquant sur OK

Répondez oui dans la case d'avertissement qui apparaît (Voulez-vous vraiment modifier les paramètres de sécurité de cette zone ?)

Cliquez sur le bouton OK pour quitter la boîte de dialogue Options Internet

Enfin actualisez la page si nécessaire

activer javascript avec Internet Explorer 6

activer javascript avec Internet Explorer 6


Vous utilisez Internet Explorer 7 ?

Cliquez sur Outils dans la barre de menu et choisissez Options Internet

Cliquez sur l'onglet Sécurité puis séléctionnez la zone Internet

Cliquez sur le bouton Personnaliser le niveau...

Dans la fenêtre Paramètres de sécurité, faites défiler la liste et, sous Scripts ASP, cochez Activé

Dans la sous-section Active Scripting, cochez Activer et confirmez en cliquant sur OK

Répondez oui dans la case d'avertissement qui apparaît (Voulez-vous vraiment modifier les paramètres de sécurité de cette zone ?)

Cliquez sur le bouton OK pour quitter la boîte de dialogue Options Internet

Enfin actualisez la page si nécessaire

activer javascript avec Internet Explorer 7

activer javascript avec Internet Explorer 7


Vous utilisez Mozilla Firefox ?

Cliquez sur Outils dans la barre de menu et choisissez Options

Cliquez sur Contenu

Cochez la case Activer Javascript

Précisez les paramètres dans Avancé... si désiré

Cliquez sur OK et actualisez la page si nécessaire

activer javascript avec Firefox

Votre navigateur ne se trouve pas dans cette liste ?
Veuillez cliquer sur l'une des images ci-dessous pour télécharger un nouveau navigateur compatible avec notre application.
Pour bénéficier de la meilleure expérience possible, nous vous conseillons d'utiliser
  • soit le navigateur Mozilla Firefox dans sa dernière version
  • soit Internet Explorer 6 ou version supérieure.

    Vous pouvez télécharger l'un ou l'autre en cliquant sur l'une des images ci-dessous :

    Spreadfirefox Affiliate Button

    Internet Explorer 7
Vous pensez que cette page s'est affichée par erreur ? Se connecter malgré nos avertissements


©Würth France S.A.